{
    "logs": [
        {
            "outputFile": "/home/abadie1/AndroidStudioProjects/lecjoa/app/build/intermediates/incremental/mergeDebugResources/merged.dir/values-v25/values-v25.xml",
            "map": [
                {
                    "source": "/home/abadie1/.gradle/caches/transforms-1/files-1.1/appcompat-v7-27.1.1.aar/5a7958bd38861925727ac58ec0a713e5/res/values-v25/values-v25.xml",
                    "from": {
                        "startLines": "2,3,4,6",
                        "startColumns": "4,4,4,4",
                        "startOffsets": "55,126,209,308",
                        "endLines": "2,3,5,7",
                        "endColumns": "70,82,12,12",
                        "endOffsets": "121,204,303,414"
                    }
                }
            ]
        }
    ]
}